.secao-1{width:96%;float:left;margin:70px 2%;}
.esquerda-secao-1{width:48%;float:left;}
.esquerda-secao-1 .titulo{font:67px bebas_neuebold;float:left;color:#0a0c2a;line-height:inherit;margin:0 0 20px 0;}
.esquerda-secao-1 .titulo b{color:#ba9755;}
.esquerda-secao-1 .texto{font:16px montserrat-medium;color:#555555;float:left;line-height: 25px;}
.esquerda-secao-1 .img-inst1{width:100%;float:left;height:276px;background:url(../img/institucional/inst1.webp) no-repeat center;margin:30px 0 0 0;}
.direita-secao-1{width:46%;float:right;}
.direita-secao-1 .img-inst2{width:100%;height:378px;float:left;background:url(../img/institucional/inst2.webp) no-repeat center;}
.direita-secao-1 .texto{font:16px montserrat-medium;color:#555555;float:left;line-height: 25px;margin:50px 0 0 0;}


.engloba-valores{width:96%;margin:90px 2%;float:left;}
.valores{float:left;width:100%;}
.valores i{width:52px;height:52px;float:left;background-size:contain;margin:18px 15px 0 0;}
.valores p{font:16px montserrat-medium;color:#555555;float:left;line-height: 25px;text-align:justify;width:calc(100% - 67px);}
.valores p span{font: 13px montserrat-bold;color:#c2a03f;float:left;width:100%;margin:5px 0 0 0;}

.img-missao{background:url(../img/institucional/missao.svg) no-repeat center #fff;background-size: 40px 50px;}
.img-visao{background:url(../img/institucional/visao.svg) no-repeat center #fff;}
.img-valores{background:url(../img/institucional/valores.svg) no-repeat center #fff;}

.cima-valores{width:100%;float:left;margin:0 0 60px 0}

.esquerda-cima-valores{width:50%;float:left;}
.direita-cima-valores{width:50%;float:left;}

.valor2{display:flex;justify-content:center;align-items:center;}
.valor2 p{width: fit-content;}

@media(max-width:1185px){
  
}
@media(max-width:1141px){
   
    .valores{background:#fff;}
}
@media(max-width:1100px){

    .valores{background:#fff;}
}
@media(max-width:1050px){
    .esquerda-secao-1 .titulo{font-size:60px;}
}
@media(max-width:990px){
.fundo-compromisso{display:none;}

.secao-1{margin:20px 2% 0 2%;}
.esquerda-secao-1{width:100%;}
.esquerda-secao-1 .titulo{font-size:20px;text-align: center;margin:0 0 10px 0;}
.esquerda-secao-1 .texto{font-size: 14px;line-height: initial;}

.esquerda-secao-1 .img-inst1{height:150px;background-size:contain;margin:10px 0;}
.direita-secao-1{width:100%;display: flex;flex-flow: column-reverse;}
.direita-secao-1 .texto{font-size:14px;line-height: initial;margin:0 0 10px 0;}
.direita-secao-1 .img-inst2{height:150px;background-size:contain;margin:0 0 20px 0;}

.engloba-valores{height:auto;flex-flow:column;background:none;margin:20px 2%;}
.valores{background:none;width:100%;}
.valores i{width: 30px;height: 30px;}
.valores p{line-height:initial;font-size:14px;text-align:left;}
.valores p span{margin:5px 0;}


.cima-valores{display:flex;flex-flow:column;margin:0;}

.valores i{width:100%;margin:0;}
.valores p{width:100%;}
.valores p span{text-align:center;}

.esquerda-cima-valores{width:100%;}
.direita-cima-valores{width:100%;}
.valor2{display:initial;margin:20px 0;}
}